﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    #popup-row .wpb_column, #popup-row .vc_column-inner, #popup-row .wpb_wrapper {
      height: 100%; }
#vrv_ajax_pf_inner{-moz-transition-property:opacity;-o-transition-property:opacity;-webkit-transition-property:opacity;transition-property:opacity;-moz-transition-duration:0.35s;-o-transition-duration:0.35s;-webkit-transition-duration:0.35s;transition-duration:0.35s;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.vrv_showing_ajax #vrv_ajax_pf_inner{-moz-transition-property:opacity;-o-transition-property:opacity;-webkit-transition-property:opacity;transition-property:opacity;-moz-transition-duration:0.35s;-o-transition-duration:0.35s;-webkit-transition-duration:0.35s;transition-duration:0.35s;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.prk_load_folio #vrv_ajax_pf_inner{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.how-do .step-title h3{height:50px;font-size:18px;font-weight:700;color:#555}


.item-info {
  position: absolute;
  top: 0;
  left: 0;
  padding: 25px;
  color: #FFF;
}

.item-info p {
  margin: 0;
}

.tp-grid .item-info, .tp-grid a.zoom:after {
  opacity: 0;
  transition: opacity 0.18s ease;
}

.tp-grid.tp-open .item-info {
  opacity: 1;
}

  .item-fullwidth .item-info {
    position: static;
    padding: 25px 25px 60px;
    background-color: #363636;
  }
.col-md-12{width:99%;max-width:100%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.sr-only, .icon-bar {
    background-color: #777;
}


.footer-terms {
	font-family: Arial, serif;
	font-size: 14px;
	padding-top: 31px;
}


.footer-terms p {
	padding-bottom: 16px;
	text-align: left;
	color: #fff;
	text-justify: inter-word;
}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}
